Core APIVaultsSlug
/vaults/{slug}/roles-assignments
Get all vault role assignments by slug. Legacy limit and cursor parameters are ignored.
Get all vault role assignments by slug. Legacy limit and cursor parameters are ignored.
Path Parameters
slug*string
Unique slug identifier for the vault.
Length
1 <= lengthResponse Body
application/json
application/json
application/json
curl -X GET "https://example.com/vaults/nest-alpha-vault/roles-assignments"{ "data": { "vaultAddress": "string", "roleAssignments": [ { "vaultAddress": "string", "user": "0x1234567890123456789012345678901234567890", "role": "STRATEGIST", "enabled": true, "chainId": 1 } ], "pageInfo": { "endCursor": null, "hasNextPage": false } }}